Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 17:29:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION nakih alqanes                    Bot:  Hi again! Bot:  Please enter your name Customer:  nakih alqanes Bot:  Hi Nakih Alqanes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9504476639 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:16 PM, 26th Sep                     nakih alqanes                    0522283466           09:16 PM, 26th Sep                   Sohaib                   Hi Nakih  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:17 PM, 26th Sep                     nakih alqanes                    Hello           09:17 PM, 26th Sep                     nakih alqanes                    I have placed an order for 411 dhs           09:17 PM, 26th Sep                     nakih alqanes                    I have not received any calls for scheduling the delivery           09:17 PM, 26th Sep                     nakih alqanes                    Can you please schedule it for Wednesday           09:18 PM, 26th Sep                     nakih alqanes                    And add this number for contacting : 0582399293           09:18 PM, 26th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:19 PM, 26th Sep                     nakih alqanes                    Ok no problem           09:19 PM, 26th Sep                     nakih alqanes                    I also want to ask that are you going to do the installation of the furniture upimg delivery?           09:20 PM, 26th Sep                     nakih alqanes                    Upon*           09:20 PM, 26th Sep                   Sohaib                   We have checked and it appears that the following order number: (9504476639) was placed on (Sep 25, 2021). Please note the delivery time frame is 2-3 business days.           09:23 PM, 26th Sep                     nakih alqanes                    But can you please schedule for Wednesday           09:23 PM, 26th Sep                     nakih alqanes                    And also the number provided is not working so I would like to change it           09:24 PM, 26th Sep                     nakih alqanes                    I want you to change it to 0582399293           09:24 PM, 26th Sep                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account, and from the setting option, you can update your correct phone number.   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and it's in transit.           09:26 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3150018